Netscape 4.5 für Debian SPARC 2.2r3

Datumsansicht Baumansicht Betreffansicht Attachement-Sicht

From: Jan Wildeboer (Jan.Wildeboer_at_gmx.de)
Date: 04. Jul 2001


Hallo Liste!

Ich habe es nun endlich geschafft meine SparcStation LX zum Leben zu
erwecken. Das Kästchen läuft jetzt mit Debian 2.2r3. Das es sich hier um
ein eher langsames Zauberkästchen handelt wollte ich eine ältere Version
von Netscape installieren. Bei netscape.com habe ich auch NS4.5 für
SPARC-Linux gefunden. Jedoch nur für 2.0 Kernel. Nachj der Installation
läßt sich ns nicht starten, er beschwert sich über eine fehlende
libstdc++.2.8. Ich habe dann die vorhandene libstdc++2.9 als 2.8 gelinkt
und nun beschwert sich ns über eine fehlende Funktion __eh_pc oder so
ähnlich.

Kennt jemand eine Adresse wo ich eine funktionierende Netscape-Version
downloaden kann? Mozilla läuft nämlich bestenfalls Pixel für Pixel ;-)

Jan Wildeboer


Datumsansicht Baumansicht Betreffansicht Attachement-Sicht

Dieses Archiv wurde generiert von hypermail 2.1.2 : 11. Mar 2002 CET